<style>

</style>

<div id="megogo_container">
	<section class="table_subscription">
		<table>
			<tr class="border_solidbl">
				<td style="font-size: 24px; color: #5C5C5C;">Наповнення підписки</td>
				<td class="w300 bg_def active_blockTable">Оптимальна</td>
				<td class="w300 bg_def"><span class="border_color">Максимальна</span></td>
			</tr>
			<tr>
				<td>Загальна кількість телеканалів в тому числі канали viasat</td>
				<td><b>162</b></td>
				<td><b>201</b></td>
			</tr>
			<tr>
				<td>Інтерактивні фільмові канали megogo</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>Прямі трансляції футболу</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>Якість 1080 (full hd) тільки за передплатою</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>3d, uhd/4k, hdr фільми за передплатою</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>ТВ-пауза, перемотування, архів телепередач до 14 днів</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>live концерти й заходи</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>Відключення всієї реклами на сайті й в додатках</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>Культові серіали й фільми</td>
				<td></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>Преміальні дитячі, пізнавальні, фільмові, музичні, спортивні канали</td>
				<td></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr class="border_solid_td">
				<td>Три еротичні канали: erox hd, penthouse hd і playboy tv</td>
				<td></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td class="border_none_dot"><p class="meyc">На 6 місяців</p></td>
				<td class="bg_color_EFEFEF">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney grey_bl_none" href="/megogo-peredplata-kino-i-tb-optimal-na-na-6-misjaciv-1.html">детальніше</a>
							</div>
						</div>
					</div>
				</td>
				<td class="bg_color_EFEFEF border_color_solid_ft">
					<div class="price_bl_flex" style="display: none;">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="#">детальніше</a>
							</div>
						</div>
					</div>
				</td>
			</tr>
			<tr>
				<td class="border_none_dot"><p class="meyc">На 12 місяців</p></td>
				<td class="bg_color_EFEFEF">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-optimal-na-na-12-misjaciv-1.html">детальніше</a>
							</div>
						</div>
					</div>
				</td>
				<td class="bg_color_EFEFEF border_color_solid_ft">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-12-misjaciv-1.html">детальніше</a>
							</div>
						</div>
					</div>
				</td>
			</tr>
			<tr>
				<td class="border_none_dot"><p class="meyc">На 24 місяці</p></td>
				<td class="bg_color_EFEFEF">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-optimal-na-na-24-misjaci.html">детальніше</a>
							</div>
						</div>
					</div>
				</td>
				<td class="bg_color_EFEFEF border_color_solid_ft">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-24-misjaciv.html">детальніше</a>
							</div>
						</div>
					</div>
				</td>
			</tr>
			<tr>
				<td class="border_none_dot"><p class="meyc">На 36 місяців</p></td>
				<td class="bg_color_EFEFEF">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-optimal-na-na-36-misjaciv.html">детальніше</a>
							</div>
						</div>
					</div>
				</td>
				<td class="bg_color_EFEFEF border_color_solid_ft">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-36-misjaciv.html">детальніше</a>
							</div>
						</div>
					</div>
				</td>
			</tr>
			<tr>
				<td><p class="meyc">На 60 місяців</p></td>
				<td class="bg_color_EFEFEF">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-optimal-na-na-60-misjaciv.html">детальніше</a>
							</div>
						</div>
					</div>
				</td>
				<td class="bg_color_EFEFEF">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-60-misjaciv.html">детальніше</a>
							</div>
						</div>
					</div>
				</td>
			</tr>
		</table>
	</section>
</div>
